/********************************************************************************************
	Indicadores         2024-06-20
*********************************************************************************************/
details.indicador {
	display: block;
	background-color: #fff;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 190px;
	margin: 0;
	padding: 5px;
}
details.indicador summary {
	pointer-events: none;
}

details.indicador summary,
details.indicador summary h4,
details.indicador div,
details.indicador p {
	padding: 0 5px;
	margin: 0;
	text-align: center;
	line-height: 100%;
}

details.indicador summary,
details.indicador summary h4,
details.indicador p {
	display: block;
	width: 100%;
}

details.indicador summary:marker {
	display: none;
}
details.indicador summary h4 {
	border-bottom: 2px solid #ffcd00;
	height: auto;
	line-height: 130%;
	font-size: 1.6rem;
}
details.indicador p {
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
}
details.indicador p.valor {
	line-height: 30px;
	margin-top: 5px;
	font-size: 2.5rem;
	font-weight: 600;
}
details.indicador p.medida {
	font-size: 60%;
	padding-left: 15%;
	bottom: 0;
	left: 0;
	margin-top: 5px;
}
details.indicador p.medida span#fechaDatos {
    text-align: right;
    display: block;
}
@media only screen and (min-width: 768px){
	/* min 768px > indicadores
	***********************************/
	details.indicador summary h4 {
		line-height: 140%;
		font-size: 1.1rem;
		margin-top: 3px;
	}
}